pqxx::conversion_error Class Reference
Exception classes

Value conversion failed, e.g. when converting "Hello" to int. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::conversion_error:
[legend]

## Public Member Functions

| conversion_error (const std::string &)
Public Member Functions inherited from pqxx::pqxx_exception
virtual | ~pqxx_exception () noexcept=0
| Support run-time polymorphism, and keep this class abstract. More...

## Detailed Description

Value conversion failed, e.g. when converting "Hello" to int.

## Constructor & Destructor Documentation

## conversion_error()

pqxx::conversion_error::conversion_error | ( | const std::string & | whatarg | ) |

explicit

The documentation for this class was generated from the following files:

- except.hxx
- except.cxx